# ninja log v5
2	929	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	21cad7ac0978c740
931	1480	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative-lib.so	980e3032b5170c0d
14	948	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	21cad7ac0978c740
948	1443	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative-lib.so	980e3032b5170c0d
